﻿/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification\ 
for details on configuring this project to bundle and minify static web assets. */

/* Hide/rearrange for smaller screens */
@media screen and (max-width: 767px) {
    /* Hide captions */
    .carousel-caption {
        display: none;
    }
}

/* don't put RHS padding on mobile/small screens */
@media only screen and (min-width: 768px) {
    /* The detail screens all have a div with this class */
    .returnDetail {
        padding: 0 350px 0 0;
    }
}

body {
    background-color: #fff;
}

/* Carousel */
.carousel-caption p {
    font-size: 20px;
    line-height: 1.4;
}

/* Make .svg files in the carousel display properly in older browsers */
.carousel-inner .item img[src$=".svg"] {
    width: 100%;
}

/* QR code generator */
#qrCode {
    margin: 15px;
}

/*  override AEC customisation colour with darker value for anchors since
    the AEC spec is not WCAG compliant contrast when on light grey background */
a {
    color: #3072AB;
}

.aec-logo {
    padding-left: 10px;
}

/* AEC buttons */
.toolbar-button {
    margin-right: 10px;
}

.accordion {
    margin-top: 0;
}

.accordion + div {
    margin-top: 1em;
}

.ulblue {
    color: #3072AB !important;
    text-decoration: underline !important;
}

.accordion__controls {
    text-decoration: underline;
}

    .accordion__controls:before {
        font-weight: 300;
        font-size: .9em;
        content: "^";
        position: absolute;
        right: 15px;
        top: 20px;
        transition: transform 300ms linear;
    }

/* KENDO CUSTOMISATIONS */

/* Tabs bar */
.k-tabstrip-items {
    background: white;
}

    /* Tabs bar buttons */
    .k-tabstrip-items .k-link {
        padding: 10px;
    }

/* Unselected tab */
span.k-link {
    background-color: white;
    outline: #007eb4 3px solid;
    border: #007eb4 1px solid;
    color: #6e267b;
}

/* Selected tab */
li.k-item.k-state-active span.k-link {
    background-color: #007eb4;
    border-color: #007eb4;
    color: white;
}

/* The selected tab underscore color */
.k-tabstrip-top > .k-tabstrip-items .k-item.k-state-active {
    border-bottom-color: #00ACEC;
}

/* Grid toolbar items */
.k-grid-content .k-button, .k-grid-toolbar .k-button {
    background-color: #fff;
    border-color: transparent;
    color: #6E267B;
}

/* Grid toolbar button */
.k-button {
    padding: 0px 7px 0px 7px;
    text-transform: unset;
}

/* Dropdown menu on rhs of navbar */
.dropdown-menu {
    margin-bottom: 0px;
    margin-top: 0px;
    padding: 0 0;
    top: 50px;
}

    /* Dropdown items general styling. */
    .dropdown-menu > li {
        border-top: 1px solid #e0e0e0;
        font-family: "robotolight", Arial, Helvetica, sans-serif;
        font-size: 14px;
        text-align: right;
    }

        /* Background color dropdown menu items unhovered */
        .dropdown-menu > li > a {
            background-color: #fff;
            color: #666;
            padding-bottom: 10px;
            padding-top: 10px;
        }

            /* Background color dropdown menu items hovered */
            .dropdown-menu > li > a:hover {
                background-color: #efefef;
                color: #000;
                padding-bottom: 10px;
                padding-top: 10px;
            }

/* Dropdown header items */
li.dropdown-header {
    background-color: #efefef;
    color: #444;
    font-weight: bold;
    padding-bottom: 10px;
    padding-top: 10px;
}

/* Stay-open class used to keep the dropdown menu open at all times on the landing page */
.stay-open > .dropdown-menu {
    display: block;
}

/* Grid Header wrapping */
.k-grid .k-grid-header .k-header .k-link {
    height: auto;
}

.k-grid .k-grid-header .k-header {
    white-space: normal;
}

/* WCAG compliant constrast ratio for grid headings */
.k-grid-header .k-header, .k-grid-header .k-header .k-link, .k-grid-header .k-link, .k-grid-header .k-link:link, .k-pager-info, .k-scheduler-agenda .k-scheduler-header, .k-scheduler-agendaview .k-scheduler-datecolumn {
    color: #666;
}
/* The heading image at the very top of the page. */
#aechead {
    padding-bottom: 10px;
}

#contentstart {
    padding: 0 0 0 0;
}

.navbar-right .dropdown-menu {
    right: -15px;
    left: auto;
}

/* Set the heading sizes on all screens. */
#contentstart h1 {
    font-size: 24px;
    padding-bottom: 10px;
}

#contentstart h2 {
    font-size: 20px;
}

#contentstart h3 {
    font-size: 16px;
}

#navbartitle {
    padding-top: 10px;
    padding-left: 0px;
}

/* Main navbar */
#site-navbar {
    background: -moz-linear-gradient(-45deg, #6e267b 0%, #002b64 50%);
    background: -webkit-linear-gradient(-45deg, #6e267b 0%,#002b64 50%);
    background: #6e267b;
    background: linear-gradient(135deg, #6e267b 0%,#002b64 50%);
    height: 30px;
    margin-right: 15px;
    padding: 0 30px 0 15px;
    width: 100%;
}

/* Main navbar items */
#navbartitle li {
    color: white;
    font-size: 20px;
    padding-top: 5px;
}

/* The dropdown motif on RHS of navbar */

#menu-triangle {
    border-bottom: 49px solid #009cde;
    border-left: 49px solid transparent;
    height: 0;
    position: absolute;
    right: 47px;
    top: -10px;
    width: 0;
}

#menu-square {
    background-color: #009cde;
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    height: 49px;
    padding-top: 15px;
    position: absolute;
    right: -16px;
    text-align: left;
    top: -10px;
    width: 64px;
}

#errorsuggestion {
}

#errordetail {
}

/* show tabbed focus onto the RHS menu */
a#dropdown-toggle:focus > span {
    border: 1px solid #666;
    background-color: #007eb4;
}

/* remove unsightly square from mailto anchor as font-awesome package not loaded.   */
a[href ^="mailto:"]:after, a[href *="/enquiry"]:after {
    content: '';
}

/* override kendo red with Pantone 661*/
.k-edit-form-container .k-primary, .k-filter-menu .k-primary {
    color: #003591;
}

/* override kendo red with Pantone 661*/
.k-grid-header .k-i-sort-asc-sm, .k-grid-header .k-i-sort-asc-sm:hover, .k-grid-header .k-i-sort-desc-sm, .k-grid-header .k-i-sort-desc-sm:hover, .k-grid-header .k-sort-order {
    color: #003591;
}

/* take away the blue colour of link on footer */
.footer-grey p a {
    color: #fff;
}

/* override kendo header alignment so that text which wraps are all aligned. */
.k-grid-header th.k-header {
    vertical-align: top;
}

/* override aec-styles.css anchor style for kendo grid filter */
a.k-grid-filter {
    border-bottom: none;
}

/* override kendo */
a.k-grid-filter > span:hover {
    opacity: 1;
}

cite {
    font-style: italic
}

tr td.bespokegrid:nth-child(1) {
    width:300px;
}

.k-item-title {
    padding-left: 5px;
}
